Bug 2839 - bad script ownership
: bad script ownership
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ipac-ng)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-14 18:34 by
Modified: 2005-08-30 02:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-14 18:34:39
ipac-ng scripts under /var/www/cgi-bin are owned by user/group  \'nobody\' and
this doesn\'t seem like good.

please fix them to be \'root\'
---

---
------- Comment #1 From 2003-10-18 20:52:09 -------
seems fixed 1.27-alt2
------- Comment #2 From 2005-08-30 02:19:40 -------
closing
------- Comment #3 From 2005-08-30 02:27:33 -------
closing